Fixed bug #13090: 4.4.0 trunk: version warning with CSS styled content
[Packages/TYPO3.CMS.git] / typo3 / sysext / tstemplate / ext_emconf.php
index f8ce67c..1181085 100644 (file)
@@ -39,7 +39,7 @@ $EM_CONF[$_EXTKEY] = array(
                'depends' => array(
                        'cms' => '',
                        'php' => '5.1.0-0.0.0',
-                       'typo3' => '4.3.0-4.3.99',
+                       'typo3' => '4.3.0-0.0.0',
                ),
                'conflicts' => array(
                ),